textdata.default.encoding
Prev | Stylesheet Extensions | Next

## textdata.default.encoding

textdata.default.encoding — Default encoding of external text files which are included using textdata element

## Synopsis

    <xsl:param name="textdata.default.encoding"></xsl:param>

## Description

Specifies the encoding of any external text files included using `textdata` element. This value is used only when you do not specify encoding by the appropriate attribute directly on textdata. An empty string is interpreted as the system default encoding.

Prev | Up | Next
textinsert.extension | Home | use.extensions